<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="compassDialPictureBox.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAUAAAAFACAYAAADNkKWqAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALEgAA
        CxIB0t1+/AAAK4pJREFUeF7tnQ9sVdd9x1+IM7nttBUyEkXtWtsLGIhr7Bjbwfx59nskHag00la1Yhqp
        cBaReiLeFLqpmtCkKNoSzc3QqlohzaYl7sLQvKlif+JkG8o/jYhmNKClzGnXtIOg0BL+dBL/Apy977nc
        8Gy/986f++/ce79HQsj2/XPO7/f9fc7v3HvuOTeISimw0AK0AC2QRwsAgCy0AC1AC+TRAoU8NpptDs8C
        ly4JceaMEEePCnH4sBAvvSTE5KQQu3YJ8eijQoyOCrF5sxDr1wuxapUcbsz5V0k8MAqR/+bPf0x0dHjH
        4hyci2vgWrgmro174F64J+6NOrDQAjYWIABtrJajcy5fFuLUKSGOHBHi+eeF2LlTiOFhIbq75aMT438q
        ANpc0z8HdULdUEfUFXVG3dEGFlqglgUIQOpCWuDqVSFOnxbi0CEhJiaEGBkRor3dDnKNIBYlABvdF21B
        m9A2tBFtRZtZ8m0BAjCn/j97VoiDB4UYHxdi48bwQVcPRkkBsF590HbYALaATVjyZQECMAf+RqZz4oQQ
        U1Pe87Qgw8yg57oGwFrtgY1gK9iMWWK2A4QAzKh/McTbt0+IbduSBd5swKQBgLPrDBvClrApS7YsQABm
        xJ940D897b0AaGk5lWiW5+IzwKCZq38+bAsbw9Z8uZL+4CEAU+zDCxeEOHAg+WGtCVzSmAE2ah+Gy/AB
        fMGSPgsQgCnzGQJt/35vuocJeKI4duHCW8XSpXeK/v7PiWLxflEqfU2Uy0+IwcFnxOrVe0Vf38uiq+tg
        5Zi3RVvbu6Kzs2LsWvMAf175deXfLVuFPAbH4hyci2vgWrgmro174F64J+6NOkTRNptrwifwDWGYnqAi
        AFPgqytXvKkbSbzAaG1dXIHNxgp4Hq78GxcDA1Ni2bJpCSybf40AaHM9/xzUCXVDHVFX1Bl1twFZGOfA
        V/AZfMfirgUIQHd9I44f957phRGQqmssWHCz6Om5uwKP7ZVs61mZfQUBUr1zowJgo7qiLWgT2oY2oq0q
        e4T5d/gQvmRxzwIEoGM+wWddeONYLEYLvo6OfjE0NFq5z3NyuBkF7GpdMwkA1qoH2oy2wwawRZjAq3ct
        +BS+5ad77gQdAeiILzDnbGwsOuh1da2tPEPbIVaufFE0v2A3fA0Dkq4AcHZbYBPYBjaCraIGInwNn7Mk
        awECMFn7y4/6N20KH3xtbUsq2c1D8gUCXi6EAa8wruEqAGe3DTaD7WBD2DIqIML30ABLMhYgABOwO+aP
        YSiEVU/CDKzu7qFKBjNWue5bzgBvNljSAsDZ9YZNYVvYOEyf+deCFqAJzi2MNyAJwBjtffGit5xTmAHU
        17eh8nD/qcrk5/echV41TNIKwOo2wNawOWwfpi/9a0Ej0ApL9BYgAKO3sTh/3luFJKxgQRaC6R49Pe4M
        bXWHx1kAYHVb4QP4IorMEJqBdliiswABGJ1t5YTYsMCH51Dl8iOxvrHVhZrJcVkDYHXb8WYZPgr7mSE0
        xMnV0QQqARiBXfEcJ6yh7po1m+XbSRPIuHxslgFYbXf4DL4LK+vHdaApPiMMN2AJwHDtKR9kBxU9vmAo
        lx9P5RBXBd+8ANC3A4bI8GWYX6VAYyzhWIAADMeOcipDb28w+K1YcY9Yu3YyM9meyxOhVaCO4u/wLXwc
        tIPE+dAap88ED14CMKANMZk16MIEa9bcV8n2Xs80+Hyg5C0DrAVS+Bo+DwOE0B4nVNsHMQFoaTt8zoSl
        1IOIGJNs4/wMLYqsxvSaBOD1N/fwPTQQREP+udAiP7EzD2YC0NxmcskjW9HOmzdPfpSPJZ9M4ZGF4wnA
        uVOXoAVoAtqw1ZV/HrTJom8BAlDfVuLkSSG2bLGHH5Zpam09nkvwcQisnrMJbUAjQSEIjUKrLGoLEIBq
        G8kjgkxrGRx8UCxe/E6uwUcAqgHo2whagWaCghCaZWlsAQJQoZBjx4RYt84u6xsY+KJYvvxNgq9q8VQO
        gfVBCO1AQ0FACO1Cwyy1LUAANlDG7t124OvsXCVXJ87CM7uw20AA6gPQtz20BE0FASG0zDLXAgRgDVVg
        WsH69ebww/4UpdKTBJ/lcvlhwzZr14O2guyBAk1zyszMgCcAZwEQG2Lb9LRYWXjRIvPePWtByvZEqwFo
        DFqz0ah/DjTO4lmAALymhHPn7DYdwurBvb2vMetj1herBqC5ICtXY9MmaD7vhQCsKACbXJv2qE1NTXKb
        RmY80WY8tG9j+0KD0KKpfv3jof08l9wDcM8ec/jddde9ufuCgyByF/T4ogSatIUgYiCvJbcAxEKTIyNm
        8GtubpaLXxIG7sIgz76BNqFRGxAiFvK4+GouAXj0qBDz5z9mJBQsf56373bzDJO0th0atV2qHzGB2MhT
        yR0AX33VLOtDb4r13NIaEKx3PrNVqdmKdm3+IUbyUnIFwKefNoNfe/tyvuEN6+2uH4wPba/dmfh/D+t+
        vI7ULjRsA0HESh5KLgD4wQfmU1yKxQeY9YUJER9wTTeJwhv/Pde2BGBkepNatsgGMVUGsZPlknkAnj0r
        RLFolvnxa44Iho3VAVj+LAEYZueicS2paQsIInYQQ1ktmQYgHuiaOP322+/IzcrMsT8b9IPv7vWeT3Z/
        ZyYEmQFGlgFe35/kdQGNm8SEf2xWX45kFoDYL8HE0Vh145atEWQ+Gr1z7DBKok4+4N44Igo3VibufrpV
        FH56/nrQE4CRAxA6g8ZtV5jJ4h4kmQTgK6+Ywa9c3hGL+HIBunpwrQbcV659y/pHjxCASXRGlXtKzVsM
        iRFbWSqZA+DevWbwGxx8hvCLIwirAfiTU6Kw4GZR+MhHReGtn3j2ZwYYuw6l9i0giBjLSskUACcm9OF3
        222frEwYfTl20eU2C5wNuK9/0wu+e79AAMbRAdW5B2IAsWAKQsRaFkpmALhrlz78Ojr6K0vU/4jwizPw
        ZgPw9GVRWNrhBd4//jszwDh9MeteiAXEhCkEEXNpL5kA4M6d+vCTH40nKLbc3rvWEHfvv3lB176MAHRA
        kzYLKiD20lxSD8CxMX34FYv3E35JBVq9Z3wbZq1iklT9eF8ZGzJGDJ8LIgbTWlINQBP4Yd/V3GZfLgR3
        PQB+7weicNMvMAN0wUfX6iBjJScQTC0ATYa95XLVdAuHhJYrIDd6yzv6VQLQMV3KmDGEYBqHw6kEoMkL
        j3J5jJmfY8GVK/Cn2PYydgwhmLYXI6kDoMlUl1LpG4RfigOQoEz+yyQZQ4YQTNMUmVQB0GSSM1duTj54
        CLBs+EDGkiEE0zJZOjUANPm8jfDLRuARoO740QaCafhsLhUANFnYgMNed4KGAMuWL2yGw64voOA8AE2W
        tOILj2wFHAHqnj9tXoy4vJSW0wDEQoy6zx441cW9YCHAsukTmykyri6q6iwAsRS37krOnOSczUAjQN31
        q+lkacSyi8vrOwtA7Eegk/3x8zZ3g4QAy7ZvTD+bQ0y7VpwEoO7ubVzYINsBRoC671/TBRRc223OOQDq
        7tsrl+/hJF/agBpIXAOmS2m5tO+wUwDUfeOLBRy5np/72QE7qHz4CLFouqiqK2+GnQHg+fNCzJ//mNZz
        P67knI/AIkDT42cZkwZfiyDWEfNJF2cAODKi99KDe3ikJygIsHz5ynSPEcR80sUJAO7Zowc/7t6Wr4Ai
        QNPnb9Pd5hD7SZbEATg9rQc/uZcpH3jTBtSA8xow3XcYDEiqJArAc+f04Ifd7LlpefqyAXZY+fQZYhUx
        a/JMECxIoiQKQN3Jzj09rzvf6zHY8xns9Httv8uYNXgpktQk6cQAODWll/2VSk8Sfhz2UQMp1ICMXQMI
        gglxl0QAeOKEHvyKxQco/BQKn1kRs2FfAzKGDSAINsRZEgHg+vVqALa3Lyf8CD9qIAMakLGsCUGwIc4S
        OwB371bDD8bq7X2N4s+A+JkNMhuUsawJQBwHRsRVYgXgsWN68CuXHyf8CD9qIEMakDFtAEGwIo4SKwDX
        rVMDsK9vA4WfIeEzA2QG6GtAxrYmBMGKOEpsAJycVMOvublZLF36NgFIAFIDGdQAYhsxrgtBMCPqEgsA
        T55Uww9G4W5uzBaYMWZbA6a7y4EdUZZYALhlixqAXNw028In2OhfXwMmi6iCHVGWyAG4f78afk1NTRz6
        ZnDIQ+gRerU0gKEwYl53KAyGRFUiBeClS2r4wQjl8hN85kMAUgM50oCMec0XIjgOLImiRArA8XE1ALu6
        1lL4ORI+s0Jmhb4GZOxrQhAsiaJEBkDdz9044ZkBQSjmUwOmE6Sj+EwuMgAOD6uzv6GhUWZ/zP6ogRxr
        QDJAMwsEU8IukQDw8GE1/BYuvFUsWpTPno8ZD/1ODXgaAAPAAl0Igi1hlkgA2NurBiCXuSIECAFqABow
        WTYLbAmzhA7AffvU8OvsXMVhT46HPQQfwTdbA5IJmkNhMCasEioAL19Www+NHBiYIgAJQGqAGvhQA5IJ
        mgDEcWBNGCVUAOp878vNjdj7MwOkBmppwGQzpbC+Ew4NgBcu6GV/y5e/yZ6fPT81QA3M0YBkg0EWCOYE
        LaEBcGJCDcDBwQcpfAqfGqAG6mpAMkITgmBO0BIKAM+fV8MPjVq8+B2Kn+KnBqiBuhqQjNAEII4De4KU
        UACok/2VSg9T+BQ+NUANKDUgWaEJwaBZYGAAXryozv7mzZsnWluPKxvOh+N8OE4NUANgBZihC0EwyLYE
        BqDOm99SaTvhx56fGqAGtDUgmaGZBQZ5IxwIgLrz/tra3tVuODMAZgDUADUgmaEJwCDzAgMBUOerj6Gh
        hwg/9vzUADVgrAHJDk0I2n4dEgiAHR3q53/c5Ii9OTM6asBGA5IdmgAEi2yKNQB1VnxZs+Y+Y+rbGIrn
        MMCogWxqQDJEE4I2K8VYA3DTJnX219PzOgHIoQ81QA1Ya0AyRBOAYJJpsQKgzmrPK1bcY91o9ubZ7M3p
        V/rVRgOSJZoQNF012gqAY2Pq7G/t2kkCkD0/NUANBNaAZIkmAMEmk2IMQJ2d3lpbFwdutE1PwXOYYVAD
        2dSAZIomBE12kDMGoM7Ul3L5cQKQPT81QA2EpgHJFE0AmkyJMQZgsage/vb0ZLMXYnZBv1IDyWhAMkUT
        gGCUbjEC4PHj6kqsWbM5NOpTbMmIjXan3V3UgGSLJgTBKp1iBMCdO9UAXLnyRQKQQx9qgBoIXQOSLZoA
        BKt0ijYAr1xRw6+tbUnojXaxJ2KdmCFRA8loQDJGE4JglqpoA/DQITUAy+VHCED2/NQANRCZBiRjNAEI
        ZqmKNgBHR9UA5He/yfSKzEZo97xowOT7YDBLVbQAqLPhUXf3UGTUz4tz2U6CjBpQa0CyRjMLVG2cpAXA
        /fvV2V+pNE4AcuhDDVADkWtAskYTgGBXo6IFwOFhNQA590/dc7F3p42ogeAaMJkTCHYFAqDO8Levb0Pk
        1KdwgguHNqQNs6IByRzNLLDRMFiZAR44oM7+SqWnCEAOfagBaiA2DUjmaAIQDKtXlADUefvb0vJebA3P
        Sg/GdjAbowbsNSCZownARm+DGwJQZ9Mjvv21dyIDgLajBuw1YPI2GCyrVRoCcHpaPfwtl8eY/XHoQw1Q
        A7FrQLJHMwsEy4wBqPPtb0fHW7E3nL2mfa9J29F2WdGAZI8mAOt9G9wwA2xpOdXwBvz2l8GUlWBiO9Kp
        Zd1vg8Eyowzw9Gn18Jd7/qZTNAx2+i0rGjDZOxhMm13qZoA6Kz+vXr2Xw18++6EGqIHENCAZpDkMrrVS
        dF0AbtumzgBv2cqeNCs9KdtBLadRA5JBmgAE07QywKtX1Rft6lqbGPXT6CjWmYChBqLRgGSRJgTBtupS
        MwPU2fe3XN5BAHLoQw1QA4lrQLJIE4Cz9w2uCcCpKXUGyKXvo+nNmCXQrtSAmQZMlsoH25QZoM7nb80v
        mFWSTqW9qAFqIAoNSBZpZoCzP4urmQGqLtbR0Z942huFIXlNBig1kE4NSCZpQrBhBnj2rJqmQ0OjBCCf
        /VAD1IAzGpBM0gQgGOeXORngwYNqABaLzznTcPbY6eyx6Tf6LUwNSCZpAhCMqwvA8XE1ALn5EcUbpnh5
        LeopqAZMNksC4+oCcOPGxgBcsOBmZn8c+lAD1IBzGpBs0sgCwbiaANSZAN3Tc7dzDQ/ae/B8ZiDUQPo1
        INmkAUAc40+InvEMUGcBhFJpOwHI3p8aoAac04BkkyYA/YURZgAQO6mrLjA4+KxzDWfvnf7emz6kD4Nq
        QLJJE4BgHcoMAE5MqAHY1XWQAGTvTw1QA85pQLJJE4Bg3RwAjoyoARiU0jyfPT01QA1EpgFNAIJ1cwDY
        3t4YgK2ti52jfmSGZA9PX1MDqdOAZJQGBMG6GQDU2QGuv39j6gxCQDLboAbyowHJKA0A4hjJPH8+zKnK
        kvmqE0ulhwlAZgXUADXgrAYkozQBKJnnA/DIER0AjjvbcPby+enl6Wv6up4GSqUKozQBKJnnA/D559UA
        HBiYIgDZ+1MD1ICzGpCM0gSgZJ4PQJ09gJctm3a24cwKmBVQA9SAZJQmACXzfAAOD6szQAqMAqMGqAHn
        NaAJQMk8H4Dd3Y0BuHDhrcz+OPShBqgB5zUgWaUBQcm8D1dFUJywdOmdzjfc+Z6JwUMNUQORa0CySgOA
        8hgA8NIl9fC3v/9zkVecAOPwihqgBoJqQLLKBIBnzqgBWCzeTwCy96YGqAHnNSBZZQLAo0fVACyVvuZ8
        w4P2HDyf2Qc1kH4NSFaZAPDwYTUAy+UnCED2/tQANeC8BiSrTAD40ktqAA4OPuN8w9l7p7/3pg/pw6Aa
        kKwyAeDkpBqAq1fvJQDZ+1MD1IDzGpCsMgHgrl1qAPb1vex8w4P2HDyf2Qc1kH4NSFaZAPDRR9UAjG0l
        6E+1eJV/7XszgfvCqzMb9b0fzPw7jsd5n24lqJmlUANJaUAFnhjqZbIytJwHODqqBmBsewFvHvZA9qd/
        PlPEOx71ft90k/f/Xzw18+84Hr/fzOk6zGLSn8Wk1ocOANBkj2AJwM2b1QBsa3s3nl71W9/2QLbh8zPv
        N7jO+/2XH/D+/8KmmX/fcK/3+7+s7BAfQy/DexAy1EANDfgATDAGJatUIPb/DgCuX68GYGdnTIJ/+7hX
        +Y/PF4UzVzyYvX9JFD7yUVG4YZ4o/NePRWHejaJw623XQYfjcDzO++F7BGCC4iMUYooTV33sAAAlq0wA
        WDkaZ8T6r2GgLFriNeCV//Rg9q//4f38mS7v5zt7vZ+/+33vZ//535I7CD9XA4P1yoc2LQEYN3/8+3mL
        IcQMP9yvIQB/Z8QD3KNj3nF//Cfez7/7+97Po1/1fv76N72f/ed/W7flQ2SECf3sqgZUmVedeifBIMkh
        JwH47b/3APfr1xZgKH/W+/lvr81F/Lt/9n6+9wteIPjP/3Z/h4HhamCwXvnQJgGoN5RumAH++H3ved8v
        /bIo/OyCKHzsF73nfkfPeCJ69+eicGOTKCz4FVE4fdl7/oe//+/pfIiMMKGfXdUAh8AhABDO7ez2srw/
        +4b3f/eKmaLv6fN+/+S1z17wXNBVUbBe9E1eNJBGAGq9MYnbgduubW932yc80OG5X3UdRv/A+33b7d7/
        v/eHDLK4fcT7UXOzNWAJwNCTF9VQvHoajJMA9J/z+RWd/JeZYsPP1Y38zosUI4FEDSStgawC8JatMc9v
        Ov5/3nM+GBT/4+dq5/rPAfH3m35BFE6co/iTFj/vTw2qMq8YNCJZpaqHaQYY20ToagP1D3gNWdFfW1j4
        Pf4+sJbCi0FYoQ9TWOfs6VYFnhh8bjwRev78x5TEjO1TuBgMxECOOZunT7MHOod9avwpXEeHOmWMbTEE
        hw1LcBKc1ID7GjBeDGHVKjUAY1sOiwBktkANUAMBNGC8HJbOYghcENX9no/ZCX1EDQhhvCCqznJYXBKf
        wcXgogbSoAHjJfF1FkTlpkgUfxrEzzpSp8abIuksic9tMSkswoUaSIMGjLfF1NkUiRujU/xpED/rSJ0a
        b4yusy1msci9NhhcDC5qwH0NSFapJmRXfwmiszF6f/+1tfkCvJ6meNwXD31EH6VdA5JVJgA8fFg9D3Dp
        0js5N4nwpwaoAec1IFllAsCjR9UAXLjwVucbnvaei/Vn9kUNBNeAZJUJAM+cUQNQXpC9H21ADVADrmtA
        F344DnuCXLqkB8Bly6bpfNedz/pRoznWgGSUKQC9jeEqNFT8GxiYorhyLC6OAIIPz2jDaG0oGaXBsg+P
        kbvCVUp3txqCpdI4AUgAUgPUgLMakIzSBKBkng/A4WEdAFb26aDzaQNqgBpwVAOl0rW9hDQgKJnnA3Dn
        TjUA+/s30vGOOp4dU7RDK9o3HfaVjNKAH46RzPMB+PzzagC2ti4mAAlAaoAacFYDklGaAJTM8wF45Iga
        gJwKk45ekNkK/ZRbDWjCDyyTzPMBeOqUHgC5MjSDK7fBxczP2cwPmjRaCboCQMk8H4CXL+sBcHDwWaeN
        wOAkoKmBfGpAsskgA5TM8wGI/9vb1RAslbYTgMwEqAFqwDkNSDZpAhCsk/OfqwE4MqIGYE/P3c41nD1+
        Pnt8+p1+r9aAZJMmAMG6OQCcmFADcMGCmwlA9v7UADXgnAYkmzQBCNbNAeChQ2oA4gbcI5g9L7MvasAl
        DRjtBVxhGFg3B4CnT+sBsFh8zjn6u+QM1oVwoAbi1YBkkmb2h+PAujkAvHpVD4BDQ6MEIIdA1AA14IwG
        JJMMAAjWzQEgfrFxoxqCHR39zjScPW28PS3tTXu7qAHJJE0AgnF+mfEWGL8cH1cDEDdqfoFCcFEIrBN1
        mTcNSBZpwg/HgXF1AXjwoN7FVq58kVkgh0DUADWQuAYkiwwACMbVBeDZs3oALJd3JN7wvPV0bC+zO2pg
        rgYkiwwACMbVBaB8MKhxsa6utQQge39qgBpIXAOSRRrM8o+5jr9ZX4L4fxgd1YPgLVvZI7NHpgaogeQ0
        IBlkAD+wTQnAqSm9i65evTdx+lN8yYmPtqftk9aAZJABAME2JQBPnNAD4NDQQwQgh0DUADWQmAYkgwwA
        CLYpAag7IbqtbUliDU+65+H9mf1QA8lrQDLIAID+BOiGL0Hwx23b9LLAjo63CEFmANQANRC7BiR7DOAH
        ps0ucyZC+wfs26cHwHJ5LPaGs+dNvuelD+iDpDUg2WMAQDBNG4C6CyN0dw8RgOz9qQFqIHYNSPYYANBf
        AEH5DNA/oKXllNYNWlrei73xSfc+vD8zIGogOQ1I5hjADyyrVeoOgXGwzl7BqESp9BQByAyAGqAGYtOA
        ZI4BAMEyYwBOT+s9B+zr2xBbw9nrJtfr0va0vSsakMwxACBYZgxA3Z3iUJGeHorDFXGwHtRiljUgWWMA
        PxwLlhkDECfofhZXKo0zC+QQiBqgBiLXgGSNAQBnf/6m/RIEBx44oEdbvg1m1pHlrINtc0ffpm9/wbB6
        peFLEJx04YIeALlZkjsCYbDSF1nVgOnmR+ASGGYNQJw4PKwHwXL5kcjT36w6lu0itKgBtQYkYwyGv2BX
        o6LMAHHy/v16AOS3wWoHUuS0ETVgrwHTb3/BrsAANBkGc6l8e+cyMGg7aqC+BkyXvlcNfwFGrQzQ5G3w
        mjWbOQzmm0BqgBoIXQOSLQbD30Zvf/2sUBuA2Eld9+acE8hMhpkMNRCmBmzm/oFZqqINwCtX9AFYLj8e
        Ov3DNCavxeCkBtKlAckUg+wPx4JZqqINQFxI99vg1tbFBCCHQNQANRCaBiRTDABY79vf2UA0AuDx4/pZ
        4Nq1k6E1nr11unpr+ov+ClMDkiUG8MOxYJVOMQIgLlgs6kFwxYp7CEBmANQANRBYA5IlBgAEo3SLMQB1
        V4r2Fkh4PXDjw+xJeC1mJtRAujQgGWIAPxxba+XnekA0BuClS3oZICqyZs19BCAzAGqAGrDWgGSIIQDB
        KN1iDEBceGxMH4Ly2z0KgDagBqgBQw3YfPcLNpkUKwDq7hsMcnPv4HQNOdhZ0V+uaMB0z1/wZva+vyoY
        WgEQF920ST8LbGt7l72fYe/nighZDwIxCQ1IZhgOfcEk02INwMOH9QFYKm0nAAlAaoAa0NaAZIYhAMEk
        02INQNyoo0MPgvPmzROtrce1G59Ej8N7MtOhBtzQAFgBZpgAECyyKYEAaDIlplR6mABkBkANUANKDUhW
        GGZ/JlNfqkEZCIAmmyahQYsXv6NsPHthN3ph+oF+SEIDkhGG8Gu06ZEqKwwEQFx8clJvGIxKDg4+SAAy
        A6AGqIG6GpCMMAQgGGRbAgPw4kV9AKJhy5e/yQBgAFAD1MAcDUg2GMIPx4NBtiUwAHHjiQl9CA4MfJHi
        p/ipAWpgjgYkGwwBCPYEKaEA8Px5fQCigQMDUwwABgA1QA18qAHJBEP44XiwJ0gJBYCmWWBn5yqKn+Kn
        BqiBDzUgmWAIwKDZH7gVGgBNNk5CQ0ulJxkADABqgBrwWGAIPxzfaL9f3awwNACavhFeuPBWsWgRpxok
        MdWA96TuXNEAGAAWmAIwyJvf0OYBzqas6bzAoaFRZgDMAKiBHGtAMsAi+wNrwiihZoCokMnXIWh4b+9r
        DIAcB4ArmQjrEX9WLGPfAn62X33UAmboAMRNenv13wp3da0lAAlAaiCHGpCxbwhAsCXMEgkATVaKgQHK
        5ScYADkMAGZd8Wddrthcxrwh/HC8zYovjYAZCQBxw+Fh/SywqalJcOXo/AaDK0HJesSjQcQ6Yt4UgGBK
        2CUyAJqsGg1D3HXXvcwCmQVSAznQgIx1i+zPdLVnHVhGBkDcfHxcPwv05gaOMwByEADMtOLJtFy0s4xx
        C/iBJVGUSAFosoMcjNLc3MyhMAHITjCjGsDQFzFuA0CTnd5MQBkpAFGR/fvNssC+vg0MgIwGgIsZCesU
        XzYqY9si+wNDoiqRAxAV37LFDILl8uOEICFIDWRIAzKmLeAHdkRZYgHgyZNmAOQE6fh6ZWZAtHXUGrCd
        8AwOgB1RllgAiAaYrByNhre3L2cGkKEMIOog4/XdBbmMZYvsL6zvfROZB1jrpuvWmWWCxeIDhCAhSA2k
        WAMyhi3gB1bEUWLLANGYY8fMAMhls9zt1Zlx0TcqDdguc4W4ByviKLECEA3avdscgj09rzMLSHEWoAoU
        /j17MJUxa5H54RwwIq4SOwDRsPXrzSB4++13iFu2Zk8kDHz6NIsaQKwiZm0ACDbEWRIBoOlncjAkN1Mi
        LLIIiyy2yWZzIx+WUXzu5sxLkOqKTE2ZZYHeqjE7OBTmUJgacFgDMkYth75gQtwlkQzQb+ToqDkEBwef
        YQA4HABZzGjYJr3Rh4xNS/iBBUmURAF47pw5AGHgvr6XCUFCkBpwSAMyJi3hh/PAgiRKogBEg6enzSF4
        222fFIsX/4gB4FAAMEvSy5KyaCfEImLSFoBgQFIlcQCi4Xv2mEOwo6OfACQAqQEHNCBj0TL7Q+wnWZwA
        IAwwMmIOQS6imt+sI4uZVBrbZLu4KYCJmE+6OAPA8+eFmD//MeOepFi8n1mAA1lAGoOXdQ7WgcrYs8z8
        EOuI+aSLMwCEIY4eNc8Cvc/lthOChCA1EKMGZMxZwg/nIdZdKE4BEAZ59VU7CJbLjzAAYgwAZk/Bsqc0
        20/GWgD4IcZdKc4BEIZ5+mlbCI4RgoQgNRChBsrlSowFgB9i26XiJABhIJtJ0t5w+BsMgAgDIM2ZC+se
        LGuVsRUAfklNdm4EXGcB+MEHQhSLdpkgd5cLJnSCgvabrQHb3dx8YCKWEdOuFWcBCEOdPWsHQC8T5Bab
        BBlBFoYGgsIP8YhYdrE4DcAgb4Y5HHYw+P9pnyiUPysKH58vCjc2icKvfloUfuvLovDia3xs4ehji6DD
        Xpfe+NYCsPMARKUPH7bPBOVDW0fFlat6/c0/iMIN8+o/Q6KPnNNp0BcegB9i1+WSCgDCgK+8EgSCnCKT
        OGyXXFsgc/1GUfju90Xh1Aei8KOfisJf7xGFVUXngj9xeyXcIQSd6gL4IWZdL6kBIAy5d689BDlZOuEh
        cdNNXvb3k1OEXcJwU8E96CRn+BmxmoaSKgDCoBMT9hDkZ3MJQvBTLR4AdzwqCj9+nxB0FIJBPm/z3/gi
        RtNSUgdAGHbXLnsIcgGFhCD4zb+qev53gyi03S4Kv/ElUfjWt0Xh/UsEogNADLKwgQ8/xGaaSioBCAPv
        3GkPQSzfw/UEEwAh3gLjGeBHPzbzZchnukThf04QgglBELEQZEkrH36IybSV1AIQhh4bs4cgFnDkytIJ
        QBBBfvqyKBx4SxR2PikKrb/mwfBLv00AJgBAxECQxUx9+CEW01hSDcCgEITzuMdIQhD0g/3NH3oAXHAz
        ARgzAIPs4VH9SVxa4Qd+pB6AQYfDcCR3m0sQgu/8zAMg3hLHDIA83y/I7m3V8EvjsLc6U80EAIO+GIFD
        sZcpN1+PEIQ9faLwROXzxDeOiMLPLojCyYui8PIbojC4zgNg+zICMIYOABoPsm9vNfzS9sKj1hA9MwAM
        OkUGjsVu9j09rzMQowjERquI4AuRiUnaPQq7V10T2obGg6zoksapLo2eTWYKgGhokMnSvnNLpcrD+YjF
        mLvrv/RdUfjKqCjc0SkKzR/xhry3fUIUPv+bovDCq7R3xHqTmg6wlFX1uWmZ5KzzUiZzAESjg3w2d335
        ngcYlBEHZe46gYTsWSxWtBwS/NLweZsO+PxjMglANC7IAgq+WNrbl4veXq5UQlBF+Gw0QihCu9BwWPBz
        fWEDE/BlHoBooO0mS7MFUy4/zmwwwkAlYMMHrNRsSFmf60ta2YAvFwBEI7EQo+3K0tUC6uvbIJYufZsg
        JAid1gA0Cq2GBT/EjquLmQYBX24AiIZiKW7bPUaqhdTc3MyVpglAZwGIlZuh0bDgh5hxcRn7MMCXKwD6
        jbXdbW62oPDROLPB8IdtHArb2RRaDGMhg2qdu7Z7W5jQy+REaF0D2e47PBuCTU1NlS9InnA2GyBM7GCS
        NrtBg9BiWFkfruPSvr26cW17XGbfAjcyCF6OzJ//WCii6epayzfFHBbH3hHiDS+0Fyb4EBOIjTyVXAIQ
        Dj5/XoiREfvVZGYLb2hoVCxalI+sI21ZUpbqC41Ba2GCD9dCLCAm8lZyC0Df0Xv2hAfBhQtvrbwk4Vck
        WQKOS22BtqCxsOGHGMhryT0A4fjp6fAgCHF2dq6qfHA+FfuwyKVgrVeXSvTC2DP+paHeSdYRWoKmwgYf
        rgft57kQgNe8f+5cOFNlqkWKVTeWL3+TIKx6RkgA6j8mgXbCWrllNjwxxQWaz3shAGcpYGoq3GwQwhsc
        fLCyBP87BGEFhASgGoDQCjQTRcaHa0LjLJ4FCMAaSjhxQoj168MHYan0sGhtPZ5rEBKA9QEIbUAjUYEP
        moa2Wa5bgABsoIbdu8OH4Lx58yoi3y7a2t7NJQgJwLkAhBagCWgjKvhByyxzLUAAKlRx7JgQ69aFD0II
        fWjoodx9UUIAXgcgvuCABqKCHq4L7ULDLLUtQABqKmNyMhoIQqRr1tyXm5WoCUAhfQ2fRwk+XBuaZWls
        AQLQQCEnTwqxZUt0IFyx4h6xdm22l4bPMwDhW/g4avBBo9Aqi9oCBKDaRnOO2L8/OggiOFpbF1e+M368
        kimo3xgmOT/N5t55AyB8CF/Cp1GDD9eHNln0LUAA6ttqxpGXLgkxPh4tCL3h8WaxcuWLmXlhkhcAwmfw
        XRzQwz2gRWiSxcwCBKCZveYcjWkFw8PRg7CtbUklk3gk9S9NsgxAvNSAj+CruMAH7XFqi30QE4D2tptx
        JvZL6O2NHoQIrO7uIbkwaxqHyFkDIHwAX8AncUEP94HWsrhHR0jhqH0ZAlDbVHoH7tsXDwT9YMPy56XS
        U6Kl5b1UDJOzAEDYGjYPc+l5E3hCYyzhWIAADMeOM65y+bKQUxBMRB3GschCyuUx0dHxlrMwTCsAYVPY
        Nu5Mr1oX0BS0xRKeBQjA8Gw550oXLggxMRE/CBE0eA6FSbarV+8Vt2x1521yWgAIm8F2sGGcz/RqdYTQ
        ELTEEr4FCMDwbTrnilhoMikQ+gGF1YPL5R3yjXLzC8kB0VUAwiawDWwU9krLttk9NJPHRUpjCMkPb0EA
        xmjtixeTGRrXCsCOjn65snCx+Fysb5ZdASDe2KLtsAFsYQupKM7DUBdaYYneAgRg9Daecwc8x8GD7I6O
        ZIbHtYJ2wYKbK2+V75Yf5Q8OPlvJgg5G8hwxCQCiLWgT2oY2oq1RgCvINaEFaILP+OINSAIwXnvPuRum
        Mmza5A4IZwcxvmDo798ol2nCdA+sTrxs2bQ1HKMCIOqEuqGOqCvqHNfXF0HAB99zOktyQUgAJmf7GXfG
        ZNaxMXdBWCvIsT/F0qV3VmDzucpw8v4KeL4mtwodHHxGvkDo63tZZpIYbmLJp87OSpMbLImPFw84Bsfi
        HJyLa+BauCaujXvgXrgn7h3FHhlBgKZ7LnzNCczJBx8BmLwPZtQAnzNhKFQspguGuoFfE4AVKOqen+bj
        4FP4lp+suRN0BKA7vphTk+PHhdi5M1sgzCMA4UP4ksU9CxCA7vlkTo2uXBHi0KHwN21KIpvKCwCx6RB8
        Bt+xuGsBAtBd39SsGSbEYsmjOBZgiAKQWQYgfALfcNJyeoKKAEyPr+bUFIF24EC6MsOsARCZHnxA6KUz
        kAjAdPptTq0xfwybXON5U0vLKWdfKqQdgLAtbAxbc85e+oOHAEy/D2u24PRp743jtm1uvURJIwBhQ9gS
        NmXJlgUIwGz5s2Zrrl715pxhQ2wM2aJ4tqd7zTQAEDaCrWAz2I4luxYgALPr24YtO3tWiIMHvWX9N26M
        D4quARBthw1gC9iEJV8WIADz5e+6rUWmgyEepm5gFZKRESHa28MHY1IARFvQJrQNbURbmd1R/P8Pdu78
        tbO+bRgAAAAASUVORK5CYII=
</value>
  </data>
</root>